.pokazatvse {
	  border: 1px solid #E4E2E2;
  padding-top: 5px;
  margin-top: -1px;
  padding-bottom: 5px;
}

.totdpic {
    max-height: 50px;
    max-width: 50px;
    float:left;
    margin-right:10px;
}
.opisprokat2 {
    display: table;
    margin-top: 8px;
    text-decoration: none;
  border-bottom: dashed 1px;
  margin-left:58px;
}
.opisprokat {
    display: table;
    text-decoration: none;
  margin-left:58px;
}

.linksmoreyand {
    float: right;
}
.jot-errins {
    color: red;
    display: block;
    font-size: 17px;
    margin: 10px auto 0;
    text-align: center;
}
.jott-alls {
    width: 612px;
}
.messgtov1 {     margin-left: 51px; }

.messgtov5 {
 height: 75px !important;
    margin-right: 13px;
    width: 285px !important;
}
.messgtov6 {
    height: 75px !important;
    width: 285px !important;
}
.messgtov3 {
    height: 100px !important;
    width: 599px !important;
}

.ordercardisd {
    background: none repeat scroll 0 0 #696969;
    border: 0px solid #696969;
    color: white;
    display: inline-block;


    text-decoration: none;
    text-transform: none;
    font-size: 12px !important;
    padding: 6px 13px 3px !important;
}

.ordercardisd:hover .popupinc {
    display: block !important;
}

@media only screen and (min-width: 1280px) {


    .filtrcatalog > div:last-child {
        float: right;
    }
    .filtrcatalog:not(.col4) > div {
        width:18%;
    }
    .filtrcatalog:not(.col4) > div:nth-child(2) {
        width: auto;
    }
    .filtrcatalog:not(.col4) > div:nth-child(4) {
        width: 20%;
    }
/*
    .filtrcatalog.col4 > div {
        width:20% !important;
    }
*/
    .filtrcatalog.col4>div:nth-child(2) {
        width: auto !important;
    }
    .gggproz {
        min-width: 120px;
    }

}

.vidcatalog .paging {

    width: 25% !important;
}

.toouttic {
    height: 1px;
    position: relative;
}

.notovarsin {
    background: url("images/podzakaz.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 35px;
    left: 0;
    padding-top: 14px;
    display: inline-block;
    text-align: center;
    top: 14px;
    width: 97px;
    vertical-align: top;
}

.notovarsin:hover .popupinc {
    display: block !important;
}

.actionbls:hover .popupinc {
    display: block !important;
}

.notopers2:hover .popupinc {
    display: block !important;
}

.actionbls {
    background: url("css/images/bg_act.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 28px;
    left: 0;
    padding-top: 14px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 44px;
}

.notopers2 {
    background: url("images/percenicon.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 42px;
    left: 0;
    padding-top: 14px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 42px;
}

.notovarsin2 {
    background: url("images/podzakaz.png") no-repeat scroll center top / contain rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 17px;
    left: 0;
    padding-top: 14px;
    display: inline-block;
    text-align: center;
    top: 14px;
    width: 70px;

}

.notovarsin2:hover .popupinc {
    display: block !important;
}

.notospats2 {
    background: url("images/likeicon.png") no-repeat scroll center top / contain rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 42px;
    left: 0;
    padding-top: 14px;
    display: inline-block;
    text-align: center;
    width: 43px;
}

.notospats2:hover .popupinc {
    display: block !important;
}

.notospice2 {
    background: url("images/gift.png") no-repeat scroll center top / contain rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 42px;
    left: 0;
    padding-top: 14px;
    display: inline-block;
    text-align: center;
    width: 37px;
}

.notospice2:hover .popupinc {
    display: block !important;
}

.bx_sidebar {
    display: none;
}

.nonrem {
    display: block !important;
}

#col_PRICE {
    text-indent: -13px;
}

#col_SUM {
    text-indent: -16px;
}

#col_NAME {
    text-indent: -13px;
}

.formbody .bootslider {
    max-width: 540px !important;
    min-width: 540px !important;
	height:280px;

}

.content .prodtable {

    min-height: 400px;
}

td.custom .centered {
    bottom: 4px;
    position: relative;
    left: -8px;
}

.togetups {
    display: block;
    float: right;
    height: 1px;
    position: relative;
    width: 1px;
}

.tomaps23 {
    display: block;
    margin-bottom: 20px;
}

.tomaps23 .redbut {
    cursor: pointer;
}

.getups {
    background-image: url("getups.png");
    cursor: pointer;
    display: none;
    float: right;
    height: 35px;
    position: fixed;
    right: 35px;
    top: 350px;
    width: 35px;
    z-index: 10;
}

.getups:hover {
    background-position: bottom;
}

.leftmenu > .liactive.lishow {
    border-top: 1px solid #d9251c;
}

.claimurl {
    background: none repeat scroll 0 0 #d62724;
    color: white;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    text-align: center;
    text-decoration: none;
    width: 180px;
}

.claimurl:hover {
    color: white;
    text-decoration: underline;
}

.tomyconsvm {
    display: block !important;
}

.tomyconsvm a {
    background: none repeat scroll 0 0 transparent !important;
}

.inuniqadd .pics img {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 3px;
    max-width: 94px;
    min-height: 74px;
    vertical-align: top;
}

.fancybox:first-child > img {
    max-width: 300px;
}

.inuniqadd .in1 {
    display: inline-block;
    width: 300px;
    vertical-align: top;
}

.inuniqadd .in2 {
    display: inline-block;
    width: 300px;
    vertical-align: top;
}

.inuniqadd .in1 > p {
    margin-top: 0;
}

.bx_item_list > li::before {
    content: " " !important;
    padding-left: 20px;
}

.onlisspic {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}

.bx-controls-direction {
    display: none;
}

#topslider2 {
    height: 413px;
    margin-bottom: 26px;
    overflow: hidden;
    position: relative;
    z-index: 9;
}

#topslider2 .bx-default-pager .bx-pager-item {
    width: 10px !important;
    height: 10px !important;
}

#topslider2 .bx-pager-link {
    display: block;
    text-indent: -999px;
}

#topslider2 .bx-default-pager {
    bottom: 18px;
    position: absolute;
    right: 35px;
}

#topslider2 .bx-default-pager .bx-pager-item {
    background: none repeat scroll 0 0 #fff;
    border-radius: 8px;
    box-shadow: 0 1px 2px #000;
    cursor: pointer;
    display: block;
    float: left;
    height: 5px;
    margin: 0 11px 0 0;
    opacity: 0.9;
    overflow: hidden;
    width: 5px;
}

a#printbut {
    color: black;
    text-decoration: none;
}

.slide .price .webdebug-ruble-symbol {
    font-size: 60px;
}

.redfiltop {
    line-height: 28px !important;
}

.redfiltop > span {
    border-bottom: 1px dashed white;
    cursor: pointer;
}

.redfiltop i {
    background-image: url("images/fildots.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 13px;
    margin-right: 6px;
    position: relative;
    top: 3px;
    width: 13px;
}

.redfiltop i.active {
    background-position: center bottom;

}

.blog-add-comment {
    display: none;
}

.aksiimenu .active > i {
    background-image: url("/bitrix/templates/instrument/images/smalldot.png");
    display: block;
    height: 7px;
    margin-left: 50%;
    margin-top: -1px;
    width: 14px;
}

.aksiimenu {
    display: block;
    margin-bottom: 30px;
    height: 50px;
}

.aksiimenu a, .aksiimenu span {
    border: 1px solid #d9251c;
    display: inline-block;
    height: 51px;
    line-height: 51px;
    text-align: center;
    width: 50%;
    font-weight: bold;
    box-sizing: border-box;
    float: left;
}

.aksiimenu a.active, .aksiimenu span.active {
    background-color: #d9251c;
    color: white;
}

#topmenu2 {
    margin-top: 10px;
    border-top: 1px solid #babdbf;
    position: relative;
    margin-bottom: 32px;
    height: 60px;
    min-width: 960px;
}

#topmenu2 ul {
	background-color: #da251d;
    display: flex;
    justify-content: space-between;
    font-size: 17px;
    list-style: outside none none;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: -1px;
    width: 100%;
    border-top: 0px solid #b9bcbd;
}

#topmenu2 ul li {
    display: inline-block;
    padding: 0 19.1px;
    position: relative;
}
#topmenu2 ul li:hover{
	cursor: pointer;
}
@media (max-width: 1270px) {
    #topmenu2 ul li {
        margin: 0 15px;
        font-size: 13px;
    }
}

#topmenu2 ul li a {
    display: block;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    color: #fff
}

#topmenu2 ul li a.active {
	
}
#topmenu2 > ul > li:first-child{
	padding: 0px 105px 0px 85px;
}
#topmenu2 > ul > li:first-child:hover{
	background-color: #c11d16;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.35);
	box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.35);
}
#topmenu2 > ul > li:first-child:after{
	background-image: url('/content/images/catalog.png');
	content: '';
	width: 17px;
	height: 10px;
	position: absolute;
	right: 34px;
	bottom: 38%;
}

.catalog td div.price, table.borderTable td div.price {

    width: 81px;
}

.formorder .itogsumm.toisblack {
    border: 1px solid black;

}

.formorder .itogsumm {
    border: 1px solid #d9251c;

    padding: 4px 0;
}

.title-search-item > a {
    display: block;
    font-size: 13px;
    margin-bottom: 10px;
    margin-left: 5px;
}

.title-search-item img {
    display: none;
}

.inheadte {
    display: inline-block;
    margin-left: 6px;
}

.catalog td, .formorder table.borderTable td {

    padding: 25px 6px 17px !important;
}

.vidcatalog .paging {
    text-align: right;
    width: 175px;

}

.vidcatalog .vid {
    width: 218px;
}

#vid_table {

    margin-left: 25px !important;
}

.vidcatalog .paging a {

    border-radius: 0px !important;
}

.soopval.redbut.f12.soophmi.openfbform2 {
    width: 71px;
}

.formcontrol input[type="password"] {
    border: 1px solid #cccccc;
    padding: 5px;
    width: 340px;
}

.tolblrad label:before {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #cccccc;
    content: "";
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin-right: 3px;
    vertical-align: middle;
    width: 20px;
}

.tolblrad input {
    display: none;
}

.getlogin {
    display: none;
}

.tolblrad .active:before {
    background: #d9251c;
}

.tolblrad label:nth-child(4) {
    margin-left: 40px;
}

.repes {
    display: inline-block;
    height: 7px;
    position: relative;
    width: 1px;
}

input.searchlink {
    left: -2px;
    position: absolute;
}

.c-bg.content-box table tr:first-child td {
    font-size: 12px;
    font-weight: normal;
    padding: 10px;
    text-align: left;
}

.c-bg.content-box table tr:nth-child(2n) {
    background: none repeat scroll 0 0 #f3f3f3;
}

.c-bg.content-box table {
    width: 100%;
}

.c-bg.content-box table td {
    border-bottom: 1px solid #f3f3f3;
    color: #000;
    font-size: 15px;
    padding: 15px 10px;
    border: medium none !important;
}

.c-bg.content-box table td p {
    margin: 0;
}

.c-bg.content-box table td {
    vertical-align: middle;
}

.c-bg.content-box span {
    background: none repeat scroll 0 0 transparent !important;
}

.bx_cart_block {
    display: inline-block;
}

.leftmenu ul {
    display: none;
}

.leftmenu .liactive > ul {
    display: block;
}

#title-search {
    padding-bottom: 30px;
}

.clear {
    clear: both;
    display: block;
    width: 100%;
}

.newfauth {
    height: 1px;
    position: relative;
    width: 1px;
    float: right;
}

.newfauthin {
    background: none repeat scroll 0 0 white;
    border: 1px solid #999;
    display: none;
    right: 0px;
    padding: 10px;
    position: absolute;
    top: -92px;
    width: 400px;
    z-index: 3000;
}

.newfauthin .formorder {
    display: inline-block;
    float: right;
}

.capimgs {
    max-width: 58px;
    max-height: 58px;
}

.img250220 {
    max-width: 250px;
    max-height: 220px;
}

.formcontrol3 label {
    display: inline-block;
    width: 110px;
}

.viewcart a {
    display: block;
    text-align: left;
}

.viewcart img {
    max-height: 76px;
    max-width: 100px;
}

.cartpic1 {
    max-width: 260px;
    width: 100%;
}

.pic5243 {
    max-width: 52px;
    max-height: 43px;
}

.img300168 {
    max-width: 300px;
    max-height: 168px;
}

.img160110 {
    max-width: 160px;
    max-height: 160px;
}

.img950 {
    max-height: 192px;
}

.inforenf {
    background: none repeat scroll 0 0 #dc251c;
    color: white;
    display: inline-block;
    padding: 10px;
}

.newfauthin input {
    margin: 5px 0;
}

.bootslide .zag {
    max-width: 265px;
    min-height: 90px;
}

.cataloginfo .toactionin {
    height: 1px;
    position: relative;
    width: 1px;
}

.cataloginfo .action:hover .popupinc {
    display: block;
}

.popupinc {

    background: url("/content/images/bg_pop_wide3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 76px;
    left: 0;
    padding: 20px;
    position: absolute;
    top: -110px;
    width: 153px;
}

.popupinc > p {
    color: black;
    margin: 0 !important;
    font-size: 11px;
}

.discaup {
    color: #999;
    text-decoration: line-through;
}

.incapsl {
    display: block;
    margin-bottom: 5px;
}

.tofad {
    padding-left: 20px;
}

.tologinremm {
    width: 230px;
    margin: 0 auto;
    padding-left: 73px;
}

.tofad input.redbut {
    display: block;
    margin: 10px auto;
    width: 150px;
}

.title-search-result {

    z-index: 100;
}

td.title-search-all {
    padding-left: 5px;
}

table.title-search-result {
    background: none repeat scroll 0 0 white;
    margin-top: 10px;

}

.madein {
    position: relative;
    top: 3px;
    left: 2px;
}

.catalog .bootslide {
    display: block;
    min-height: 400px;
}

.myvacansin .blick1 {
    border-bottom: 1px solid #333;
    display: block;
    padding: 20px 0;
}

.myvacansin .blick1 .in1, .myvacansin .blick1 .in2, .myvacansin .blick1 .in3, .myvacansin .blick1 .in4 {
    display: inline-block;
    width: 23%;
    vertical-align: top;
}

.myvacansin .blick1 .in4 {
    text-align: right;
}

.myvacansin .blick2 .in1, .myvacansin .blick2 .in2 {
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 20px;
    vertical-align: top;
    width: 300px;
}

.myvacansin .blick2 .in11, .myvacansin .blick2 .in22 {
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 20px;
    vertical-align: top;
    width: 600px;
}

.myvacansin ul li::before {
    background-image: url("images/bullet01.gif");
    content: " " !important;
    display: inline-block;
    height: 6px;
    margin-left: -20px;
    margin-right: 5px;
    position: relative;
    top: -3px;
    width: 6px;
}

.myvacansin .blick2 {
    display: none;
}

a.instr_prokat{
	cursor: pointer;
	padding:3px 0 5px 18px;
    height: 30px;
    line-height: 30px;	
	background: url("images/icon_doc.png") no-repeat scroll 0px 3px transparent !important;
	background-size: 7% !important;
}


.vidcatalog{
    min-height:31px;
}

.vidcatalog.wrap-section-list h1{
    text-align: center;
    float: none;
    width: auto;
}

.section-list .section-item{
    display: inline-block;
    height: 220px;
    margin: 10px;
    overflow: hidden;
    width: 150px;
}

.section-item{
    text-align: center;
}

.section-item .wrap-img{
    height: 150px;
    display: block;
    line-height: 150px;
}

.section-item .wrap-img a{
    text-decoration: none;
    vertical-align: middle;
    display: inline-block;
    vertical-align: middle;
}

.section-item a{
    font-family: Arial;
    font-size: 15px;
    display: inline-block;
}


.section-list .wrap-more-link{
    clear: both;
    text-align: center;
margin-bottom: 20px;
}

.section-list .more{
    display: none;
}

.section-list .wrap-more-link a{
    color: #a1a1a1;
    font-size: 16px;
    text-decoration: none;
}

.blockmenu{
	position: absolute;
	left: -9999px;
	top: 60px;
	z-index: -1;
	background-color: #f6f6f6;
	transition: z-index 1s linear, opacity 1s step-end, left 1s step-end;
	opacity: 0;
}
#topmenu2 > ul > li:hover > a + div{
	z-index: 81;
	transition: none;
	opacity: 1;
	left: 0px;
} 
#topmenu2 .blockmenu .menu-col{
	position: static;
	background-color: #f6f6f6;
	font-size: 0px;
	width: 319px;
	box-sizing: border-box;
	overflow: hidden;
	border: 2px solid #dddddd;
	border-left: 0px;
	border-right: 0px;
}
#topmenu2 .blockmenu ul{
	display: block;
	width: auto;
	border-left: 2px;
}
#topmenu2 .blockmenu > .menu-col > li{
/* 	border-right: 2px solid #ddd; */
}
#topmenu2 .blockmenu .menu-col li{
	position: static;
	box-sizing: border-box;
	width: 100%;
}
#topmenu2 .blockmenu .menu-col > li > a + div{
	position: absolute;
	left: 100%;
	top: 0px;
	display: none;
	border-bottom: 2px solid #dddddd;
	border-right: 2px solid #ddd;
	border-left: 2px solid #ddd;
}
#topmenu2 .blockmenu > .menu-col > li > a + div{
	visibility: hidden;
	opacity: 0;
	height: 0;
	display: block;
	transition: height 0s linear, visibility 1s step-end, opacity 1s step-end;
}
#topmenu2 .blockmenu > .menu-col > li:hover > a + div{
	visibility: visible;
	opacity: 1;
	height: 100%;
	z-index: 1;
	transition: none;
}
#topmenu2 .blockmenu .menu-col > li > a + div > .menu-col > li > a + div{
	left: calc(100% - 1px);
	border-left: 2px solid #ddd;
	display: none;
}
#topmenu2 .blockmenu > .menu-col > li:hover > a + div{
	display: block;
	background-color: #fff;
	min-height: 100%;
}
#topmenu2 .blockmenu .menu-col > li > a + div .menu-col{
	border-right: 0px;
	background-color: #fff;
	border: none;
}
#topmenu2 .blockmenu .menu-col > li > a + div a{
	border: none;
}
#topmenu2 .blockmenu li{
	padding-left: 0px;
}
#topmenu2 .blockmenu li a{
	color: #57585b;
	position: relative;
	text-decoration: none;
	margin-left: 31px;
	font-size: 17px;
	height: auto;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 100%;
	border-top: 2px solid #dddddd;
	display: inline-block;
	text-align: left;
	box-sizing: border-box;
}
#topmenu2 .blockmenu li:first-child a{
	border-top: 2px solid transparent;
}
#topmenu2 .blockmenu a span{
	padding-left: 4px;
	display: inline-block;
	padding-right: 35px;
font-size: 14px !important;
margin-top:2px;
}
#topmenu2 .blockmenu li:hover{
	background-color: #dddddd;
}
#topmenu2 .blockmenu .menu-col > li:hover > a{
	color: #d9251c;
}
#topmenu2 .blockmenu li:hover + li a{
	border-top: 2px solid transparent;
}
#topmenu2 span.more:after{
	position: absolute;
	top: 50%;
	right: 24px;
	content: '';
	background-image: url('/content/images/more.png');
	background-size: 5px 7px;
	width: 5px;
	height: 7px;
	background-repeat: no-repeat;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.col-title{
	font-size: 16px;
	font-weight: 400;
	color: #d9251c;
	padding-top: 29px;
	padding-bottom: 10px;
	text-align: left;
	padding-left: 35px;
}
.footer-container{
	background-color: #efeeed;
}
.footer2{
	z-index: 3;
	background-color: #efeeed;
	padding-top: 42px;
	padding-bottom: 18px;
	min-width: 960px;
	margin: 0 auto;
	max-width: 1280px;
	width: auto;

    height: 480px;
    position: relative;
}
.footer-title{
	font-weight: 700;
	font-size: 16px;
	line-height: 32px;
	float: left;
}
.footer-form{
	font-size: 0px;
	float: right;
}
.footer-form input[type="text"]{
	color: #000;
	height: 36px;
	padding-left: 20px;
	padding-right: 20px; 
	border: none;
	margin: 0;
	font-size: 17px;
	width: 356px;
}
.footer-form input[type="submit"]{
	color: #fff;
	background-color: #d9251c;
	font-size: 17px;
	border: none;
	height: 38px;
	width: 145px;
	cursor: pointer;
	position: relative;
	top: -1px;
}
.developers{
	float: left;
}
.copyright{
	float: right;
}
.footer-row{
	display: flex;
	margin-top: 88px;
}
.footer-item{
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: 0;
	color: rgba(88,89,91, 0.5);
	border-right: 1px solid rgba(197, 200, 202, 0.3);
	padding-left: 39px;
}
.footer-item:first-child{
	padding-left: 0px;
}
.footer-item:last-child{
	border-right: 0px;
	color: rgba(88,89,91, 0.8);
}
.footer-item-name{
	font-weight: 400;
	font-size: 21px;
	color: rgba(88,89,91, 0.8);
	margin-bottom: 30px;
}
.footer-list{
	margin: 0;
	margin-bottom: 27px;
}
.footer-list li{
	font-size: 14px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	line-height: 22px;
}
.footer-list a,
.footer-item p{
	color: inherit;
	text-decoration: none;
}
.footer-list a:hover{
	text-decoration: underline;
	color: inherit;
}
.footer-item p{
	font-size: 14px;
	line-height:18px;
}
.social{
	text-align: right;
	margin-top: 17px;
	margin-right: 39px;
	margin-bottom: 26px;
}
.social li{
	display: inline-block;
	list-style-type: none;
}
.social li a{
	width: 33px;
	height: 33px;
	display: inline-block;
	background-repeat: no-repeat;
}
.social li a.ok{
	background-image: url('images/ok.png');
}
.social li a.ok:hover{
	background-image: url('images/ok-h.png');
}
.social li a.vk{
	background-image: url('images/vk.png');
}
.social li a.vk:hover{
	background-image: url('images/vk-h.png');
}
.social li a.fa{
	background-image: url('images/fa.png');
}
.social li a.fa:hover{
	background-image: url('images/fa-h.png');
}
.social li a.in{
	background-image: url('images/in.png');
}
.social li a.in:hover{
	background-image: url('images/in-h.png');
}
.social li a.tube{
	background-image: url('images/tube.png');
}
.social li a.tube:hover{
	background-image: url('images/tube-h.png'); }
	
.developers{
	font-size: 13px;
	color: rgba(0,0,0,0.8);
}
.developers img{
	vertical-align: middle;
}
.copyright{
	font-size: 13px;
	color: rgba(88,89,91, 0.8);
	margin-right: 12px;
}
@media only screen and (max-width: 1380px) {
	.footer2{
	 margin-left: 20px;
    margin-right: 20px;	
	}
	.footer-form input[type="text"]{
		width: 306px;
	}
	.social{
		margin-right: 14px;
	}
}

.brand-zone p {font-weight:bold;font-size:16px;}
.brand-zone a {font-weight:normal;}
.brand-zone {width:100;margin:20px 0;}

.top-filter-block {border: 1px solid #eaeaea;position: relative;padding: 0px 27px;border-bottom:none;}
.top-filter-block p {padding:5px 0;font-size:16px;}
.top-filter-block a {color: #777777;}
.top-filter-block a:hover  {text-decoration:none;color:#000;}
.top-filter-block p:first-child {padding-top:20px;}
.top-filter-block p:last-child {padding-bottom:20px;}

.d-wrap {position: absolute;width: 1600px;height: 1600px;margin: -800px 0 0 -800px !important;left: 50%;top: 50%;text-align: center;line-height: 1600px;display: list-item;}
.d-prev-wrap {display: block;position: relative;background: #fff;width:192px;height:192px;overflow: hidden;}
.d-prev-wrap img {vertical-align:middle;}
.d-prev-wrap-1 {display: block;position: relative;background: #fff;width:300px;height:300px;overflow: hidden;}
.d-prev-wrap-1 img {vertical-align:middle;max-width:300px;max-height:300px;}
.bootslide .zag {min-height: 92px;}

.popupinc {z-index: 99999;}
.toouttic {z-index: 1;}